<?php
/**
 * The template for displaying product content within loops
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/content-product.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see     https://woo.com/document/template-structure/
 * @package WooCommerce\Templates
 * @version 3.6.0
 */

defined( 'ABSPATH' ) || exit;

global $product;

// Ensure visibility.
if ( empty( $product ) || ! $product->is_visible() ) {
	return;
}
?>
<li <?php wc_product_class( '', $product ); ?>>
<div class="elementor-widget-container icon_list_loop_product_custom">
	<ul class="elementor-icon-list-items elementor-inline-items">
		<li class="elementor-icon-list-item elementor-inline-item">
			<span class="elementor-icon-list-icon">
			<svg xmlns="http://www.w3.org/2000/svg" width="17" height="16" viewBox="0 0 17 16" fill="none"><path d="M5.72245 2.72682C6.73603 0.909267 7.24242 0.000488281 8 0.000488281C8.75758 0.000488281 9.26397 0.909267 10.2775 2.72682L10.5399 3.19721C10.8279 3.714 10.9719 3.97239 11.1959 4.14279C11.4199 4.31319 11.6999 4.37639 12.2599 4.50278L12.7687 4.61798C14.7366 5.06357 15.7198 5.28596 15.9542 6.03875C16.1878 6.79073 15.5174 7.57551 14.1759 9.14427L13.8287 9.54986C13.4479 9.99545 13.2567 10.2186 13.1711 10.4938C13.0855 10.7698 13.1143 11.0674 13.1719 11.6618L13.2247 12.2034C13.4271 14.297 13.5287 15.3433 12.9159 15.8081C12.3031 16.2737 11.3815 15.8489 9.53996 15.0009L9.06237 14.7817C8.53919 14.5401 8.27759 14.4201 8 14.4201C7.72241 14.4201 7.46081 14.5401 6.93682 14.7817L6.46084 15.0009C4.61848 15.8489 3.6969 16.2729 3.08492 15.8089C2.47133 15.3433 2.57293 14.297 2.77532 12.2034L2.82812 11.6626C2.88572 11.0674 2.91452 10.7698 2.82812 10.4946C2.74332 10.2186 2.55213 9.99545 2.17134 9.55066L1.82415 9.14427C0.482577 7.57631 -0.187808 6.79153 0.0457869 6.03875C0.280181 5.28596 1.26416 5.06277 3.23211 4.61798L3.7409 4.50278C4.30009 4.37639 4.57928 4.31319 4.80408 4.14279C5.02807 3.97239 5.17207 3.714 5.46006 3.19721L5.72245 2.72682Z" fill="#A1A1A1"></path><path d="M6.72245 2.72682C7.73603 0.909267 8.24242 0.000488281 9 0.000488281C9.75758 0.000488281 10.264 0.909267 11.2775 2.72682L11.5399 3.19721C11.8279 3.714 11.9719 3.97239 12.1959 4.14279C12.4199 4.31319 12.6999 4.37639 13.2599 4.50278L13.7687 4.61798C15.7366 5.06357 16.7198 5.28596 16.9542 6.03875C17.1878 6.79073 16.5174 7.57551 15.1759 9.14427L14.8287 9.54986C14.4479 9.99545 14.2567 10.2186 14.1711 10.4938C14.0855 10.7698 14.1143 11.0674 14.1719 11.6618L14.2247 12.2034C14.4271 14.297 14.5287 15.3433 13.9159 15.8081C13.3031 16.2737 12.3815 15.8489 10.54 15.0009L10.0624 14.7817C9.53919 14.5401 9.27759 14.4201 9 14.4201C8.72241 14.4201 8.46081 14.5401 7.93682 14.7817L7.46084 15.0009C5.61848 15.8489 4.6969 16.2729 4.08492 15.8089C3.47133 15.3433 3.57293 14.297 3.77532 12.2034L3.82812 11.6626C3.88572 11.0674 3.91452 10.7698 3.82812 10.4946C3.74332 10.2186 3.55213 9.99545 3.17134 9.55066L2.82415 9.14427C1.48258 7.57631 0.812192 6.79153 1.04579 6.03875C1.28018 5.28596 2.26416 5.06277 4.23211 4.61798L4.7409 4.50278C5.30009 4.37639 5.57928 4.31319 5.80408 4.14279C6.02807 3.97239 6.17207 3.714 6.46006 3.19721L6.72245 2.72682Z" fill="#FF9500"></path></svg>						</span>
			<span class="elementor-icon-list-text"></span>
		</li>
		<li class="elementor-icon-list-item elementor-inline-item">
			<span class="elementor-icon-list-icon">
			<svg xmlns="http://www.w3.org/2000/svg" width="17" height="16" viewBox="0 0 17 16" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M14.3158 9.26316V13.4737C14.3158 14.1437 14.0496 14.7863 13.5758 15.2601C13.1021 15.7338 12.4595 16 11.7895 16H8.42105V9.26316H14.3158ZM6.73684 9.26316V16H3.36842C2.6984 16 2.05582 15.7338 1.58205 15.2601C1.10827 14.7863 0.842107 14.1437 0.842107 13.4737V9.26316H6.73684ZM5.05263 2.36517e-06C5.5306 -0.000564719 6.00319 0.10085 6.43884 0.297474C6.87449 0.494098 7.26318 0.781406 7.57895 1.14021C7.89472 0.781406 8.28341 0.494098 8.71906 0.297474C9.15471 0.10085 9.6273 -0.000564719 10.1053 2.36517e-06H10.5263C10.8613 2.36517e-06 11.1826 0.133085 11.4195 0.369973C11.6564 0.606861 11.7895 0.92815 11.7895 1.26316V1.68421C11.7895 2.29811 11.6253 2.87327 11.3389 3.36842H13.4737C13.9204 3.36842 14.3488 3.54587 14.6646 3.86172C14.9805 4.17757 15.1579 4.60595 15.1579 5.05263V6.73684C15.1579 7.04337 15.0762 7.33137 14.9322 7.57895H8.42105V5.05263C8.42105 4.82929 8.33233 4.6151 8.17441 4.45718C8.01648 4.29925 7.80229 4.21053 7.57895 4.21053C7.35561 4.21053 7.14142 4.29925 6.98349 4.45718C6.82556 4.6151 6.73684 4.82929 6.73684 5.05263V7.57895H0.225686C0.0774792 7.32307 -0.000383794 7.03254 1.42243e-06 6.73684V5.05263C1.42243e-06 4.60595 0.177444 4.17757 0.493295 3.86172C0.809146 3.54587 1.23753 3.36842 1.68421 3.36842H3.81895C3.5229 2.85656 3.36748 2.27552 3.36842 1.68421V1.26316C3.36842 0.92815 3.5015 0.606861 3.73839 0.369973C3.97528 0.133085 4.29657 2.36517e-06 4.63158 2.36517e-06H5.05263ZM5.05263 1.68421C5.05263 2.13089 5.23008 2.55928 5.54593 2.87513C5.86178 3.19098 6.29016 3.36842 6.73684 3.36842C6.73684 2.92174 6.5594 2.49336 6.24355 2.17751C5.9277 1.86166 5.49931 1.68421 5.05263 1.68421ZM10.1053 1.68421C9.65858 1.68421 9.2302 1.86166 8.91435 2.17751C8.5985 2.49336 8.42105 2.92174 8.42105 3.36842C8.86773 3.36842 9.29612 3.19098 9.61197 2.87513C9.92782 2.55928 10.1053 2.13089 10.1053 1.68421Z" fill="#A1A1A1"></path><path fill-rule="evenodd" clip-rule="evenodd" d="M15.3158 9.26316V13.4737C15.3158 14.1437 15.0496 14.7863 14.5758 15.2601C14.1021 15.7338 13.4595 16 12.7895 16H9.42105V9.26316H15.3158ZM7.73684 9.26316V16H4.36842C3.6984 16 3.05582 15.7338 2.58205 15.2601C2.10827 14.7863 1.84211 14.1437 1.84211 13.4737V9.26316H7.73684ZM6.05263 2.36517e-06C6.5306 -0.000564719 7.00319 0.10085 7.43884 0.297474C7.87449 0.494098 8.26318 0.781406 8.57895 1.14021C8.89472 0.781406 9.28341 0.494098 9.71906 0.297474C10.1547 0.10085 10.6273 -0.000564719 11.1053 2.36517e-06H11.5263C11.8613 2.36517e-06 12.1826 0.133085 12.4195 0.369973C12.6564 0.606861 12.7895 0.92815 12.7895 1.26316V1.68421C12.7895 2.29811 12.6253 2.87327 12.3389 3.36842H14.4737C14.9204 3.36842 15.3488 3.54587 15.6646 3.86172C15.9805 4.17757 16.1579 4.60595 16.1579 5.05263V6.73684C16.1579 7.04337 16.0762 7.33137 15.9322 7.57895H9.42105V5.05263C9.42105 4.82929 9.33233 4.6151 9.17441 4.45718C9.01648 4.29925 8.80229 4.21053 8.57895 4.21053C8.35561 4.21053 8.14142 4.29925 7.98349 4.45718C7.82556 4.6151 7.73684 4.82929 7.73684 5.05263V7.57895H1.22569C1.07748 7.32307 0.999616 7.03254 1 6.73684V5.05263C1 4.60595 1.17744 4.17757 1.4933 3.86172C1.80915 3.54587 2.23753 3.36842 2.68421 3.36842H4.81895C4.5229 2.85656 4.36748 2.27552 4.36842 1.68421V1.26316C4.36842 0.92815 4.5015 0.606861 4.73839 0.369973C4.97528 0.133085 5.29657 2.36517e-06 5.63158 2.36517e-06H6.05263ZM6.05263 1.68421C6.05263 2.13089 6.23008 2.55928 6.54593 2.87513C6.86178 3.19098 7.29016 3.36842 7.73684 3.36842C7.73684 2.92174 7.5594 2.49336 7.24355 2.17751C6.9277 1.86166 6.49931 1.68421 6.05263 1.68421ZM11.1053 1.68421C10.6586 1.68421 10.2302 1.86166 9.91435 2.17751C9.5985 2.49336 9.42105 2.92174 9.42105 3.36842C9.86773 3.36842 10.2961 3.19098 10.612 2.87513C10.9278 2.55928 11.1053 2.13089 11.1053 1.68421Z" fill="#FA0E0E"></path></svg>						</span>
			<span class="elementor-icon-list-text"></span>
		</li>
		<li class="elementor-icon-list-item elementor-inline-item">
			<span class="elementor-icon-list-icon">
			<svg xmlns="http://www.w3.org/2000/svg" width="25" height="15" viewBox="0 0 25 15" fill="none"><path d="M6.1582 12H5.4082H6.1582ZM16.1582 12H16.9082H16.1582ZM10.2082 11.25C9.79399 11.25 9.4582 11.5858 9.4582 12C9.4582 12.4142 9.79399 12.75 10.2082 12.75V11.25ZM15.1582 1.6H15.9082H15.1582ZM1.1582 0.25C0.74399 0.25 0.408203 0.585786 0.408203 1C0.408203 1.41421 0.74399 1.75 1.1582 1.75V0.25ZM5.8082 12.75C6.22242 12.75 6.5582 12.4142 6.5582 12C6.5582 11.5858 6.22242 11.25 5.8082 11.25V12.75ZM3.9082 6.5C3.9082 6.08579 3.57242 5.75 3.1582 5.75C2.74399 5.75 2.4082 6.08579 2.4082 6.5H3.9082ZM2.1582 3.25C1.74399 3.25 1.4082 3.58579 1.4082 4C1.4082 4.41421 1.74399 4.75 2.1582 4.75V3.25ZM6.1582 4.75C6.57242 4.75 6.9082 4.41421 6.9082 4C6.9082 3.58579 6.57242 3.25 6.1582 3.25V4.75ZM15.1582 3.25C14.744 3.25 14.4082 3.58579 14.4082 4C14.4082 4.41421 14.744 4.75 15.1582 4.75V3.25ZM20.7682 4L20.7684 3.25H20.7682V4ZM21.3162 4.356L22.0016 4.05143L22.0014 4.051L21.3162 4.356ZM23.1062 8.384L22.4208 8.68857L22.4212 8.68941L23.1062 8.384ZM23.1582 8.627H23.9082L23.9082 8.62534L23.1582 8.627ZM23.1582 11.4H23.9082H23.1582ZM22.5582 12V12.75V12ZM20.6582 11.25C20.244 11.25 19.9082 11.5858 19.9082 12C19.9082 12.4142 20.244 12.75 20.6582 12.75V11.25ZM8.1582 14.75C8.88755 14.75 9.58702 14.4603 10.1027 13.9445L9.04209 12.8839C8.80767 13.1183 8.48972 13.25 8.1582 13.25V14.75ZM10.1027 13.9445C10.6185 13.4288 10.9082 12.7293 10.9082 12H9.4082C9.4082 12.3315 9.27651 12.6495 9.04209 12.8839L10.1027 13.9445ZM10.9082 12C10.9082 11.2707 10.6185 10.5712 10.1027 10.0555L9.04209 11.1161C9.27651 11.3505 9.4082 11.6685 9.4082 12H10.9082ZM10.1027 10.0555C9.58702 9.53973 8.88755 9.25 8.1582 9.25V10.75C8.48972 10.75 8.80767 10.8817 9.04209 11.1161L10.1027 10.0555ZM8.1582 9.25C7.42886 9.25 6.72938 9.53973 6.21366 10.0555L7.27432 11.1161C7.50874 10.8817 7.82668 10.75 8.1582 10.75V9.25ZM6.21366 10.0555C5.69793 10.5712 5.4082 11.2707 5.4082 12H6.9082C6.9082 11.6685 7.0399 11.3505 7.27432 11.1161L6.21366 10.0555ZM5.4082 12C5.4082 12.7293 5.69793 13.4288 6.21366 13.9445L7.27432 12.8839C7.0399 12.6495 6.9082 12.3315 6.9082 12H5.4082ZM6.21366 13.9445C6.72938 14.4603 7.42886 14.75 8.1582 14.75V13.25C7.82668 13.25 7.50874 13.1183 7.27432 12.8839L6.21366 13.9445ZM18.1582 14.75C18.8875 14.75 19.587 14.4603 20.1027 13.9445L19.0421 12.8839C18.8077 13.1183 18.4897 13.25 18.1582 13.25V14.75ZM20.1027 13.9445C20.6185 13.4288 20.9082 12.7293 20.9082 12H19.4082C19.4082 12.3315 19.2765 12.6495 19.0421 12.8839L20.1027 13.9445ZM20.9082 12C20.9082 11.2707 20.6185 10.5712 20.1027 10.0555L19.0421 11.1161C19.2765 11.3505 19.4082 11.6685 19.4082 12H20.9082ZM20.1027 10.0555C19.587 9.53973 18.8875 9.25 18.1582 9.25V10.75C18.4897 10.75 18.8077 10.8817 19.0421 11.1161L20.1027 10.0555ZM18.1582 9.25C17.4289 9.25 16.7294 9.53973 16.2137 10.0555L17.2743 11.1161C17.5087 10.8817 17.8267 10.75 18.1582 10.75V9.25ZM16.2137 10.0555C15.6979 10.5712 15.4082 11.2707 15.4082 12H16.9082C16.9082 11.6685 17.0399 11.3505 17.2743 11.1161L16.2137 10.0555ZM15.4082 12C15.4082 12.7293 15.6979 13.4288 16.2137 13.9445L17.2743 12.8839C17.0399 12.6495 16.9082 12.3315 16.9082 12H15.4082ZM16.2137 13.9445C16.7294 14.4603 17.4289 14.75 18.1582 14.75V13.25C17.8267 13.25 17.5087 13.1183 17.2743 12.8839L16.2137 13.9445ZM10.2082 12.75H15.1582V11.25H10.2082V12.75ZM15.9082 12V1.6H14.4082V12H15.9082ZM15.9082 1.6C15.9082 1.24196 15.766 0.898581 15.5128 0.645406L14.4521 1.70607C14.424 1.67793 14.4082 1.63978 14.4082 1.6H15.9082ZM15.5128 0.645406C15.2596 0.392231 14.9162 0.25 14.5582 0.25V1.75C14.5184 1.75 14.4803 1.7342 14.4521 1.70607L15.5128 0.645406ZM14.5582 0.25H1.1582V1.75H14.5582V0.25ZM5.8082 11.25H3.7582V12.75H5.8082V11.25ZM3.7582 11.25C3.7779 11.25 3.7974 11.2539 3.81561 11.2614L3.24158 12.6472C3.40537 12.7151 3.58092 12.75 3.7582 12.75V11.25ZM3.81561 11.2614C3.83381 11.269 3.85034 11.28 3.86427 11.2939L2.80361 12.3546C2.92897 12.48 3.07779 12.5794 3.24158 12.6472L3.81561 11.2614ZM3.86427 11.2939C3.8782 11.3079 3.88925 11.3244 3.89679 11.3426L2.51097 11.9166C2.57881 12.0804 2.67825 12.2292 2.80361 12.3546L3.86427 11.2939ZM3.89679 11.3426C3.90432 11.3608 3.9082 11.3803 3.9082 11.4H2.4082C2.4082 11.5773 2.44312 11.7528 2.51097 11.9166L3.89679 11.3426ZM3.9082 11.4V6.5H2.4082V11.4H3.9082ZM2.1582 4.75H6.1582V3.25H2.1582V4.75ZM15.1582 4.75H20.7682V3.25H15.1582V4.75ZM20.768 4.75C20.739 4.74999 20.7107 4.74158 20.6863 4.72579L21.5035 3.46791C21.2847 3.32576 21.0293 3.25006 20.7684 3.25L20.768 4.75ZM20.6863 4.72579C20.662 4.71 20.6428 4.68749 20.631 4.661L22.0014 4.051C21.8953 3.8126 21.7223 3.61007 21.5035 3.46791L20.6863 4.72579ZM20.6308 4.66057L22.4208 8.68857L23.7916 8.07943L22.0016 4.05143L20.6308 4.66057ZM22.4212 8.68941C22.4127 8.67029 22.4083 8.6496 22.4082 8.62866L23.9082 8.62534C23.9078 8.43692 23.8679 8.25067 23.7912 8.07859L22.4212 8.68941ZM22.4082 8.627V11.4H23.9082V8.627H22.4082ZM22.4082 11.4C22.4082 11.3803 22.4121 11.3608 22.4196 11.3426L23.8054 11.9166C23.8733 11.7528 23.9082 11.5773 23.9082 11.4H22.4082ZM22.4196 11.3426C22.4272 11.3244 22.4382 11.3079 22.4521 11.2939L23.5128 12.3546C23.6382 12.2292 23.7376 12.0804 23.8054 11.9166L22.4196 11.3426ZM22.4521 11.2939C22.4661 11.28 22.4826 11.269 22.5008 11.2614L23.0748 12.6472C23.2386 12.5794 23.3874 12.48 23.5128 12.3546L22.4521 11.2939ZM22.5008 11.2614C22.519 11.2539 22.5385 11.25 22.5582 11.25V12.75C22.7355 12.75 22.911 12.7151 23.0748 12.6472L22.5008 11.2614ZM22.5582 11.25H20.6582V12.75H22.5582V11.25ZM15.1582 12.75H16.1582V11.25H15.1582V12.75Z" fill="#A1A1A1"></path><path d="M7.1582 12H6.4082H7.1582ZM17.1582 12H17.9082H17.1582ZM11.2082 11.25C10.794 11.25 10.4582 11.5858 10.4582 12C10.4582 12.4142 10.794 12.75 11.2082 12.75V11.25ZM16.1582 1.6H16.9082H16.1582ZM2.1582 0.25C1.74399 0.25 1.4082 0.585786 1.4082 1C1.4082 1.41421 1.74399 1.75 2.1582 1.75V0.25ZM6.8082 12.75C7.22242 12.75 7.5582 12.4142 7.5582 12C7.5582 11.5858 7.22242 11.25 6.8082 11.25V12.75ZM4.9082 6.5C4.9082 6.08579 4.57242 5.75 4.1582 5.75C3.74399 5.75 3.4082 6.08579 3.4082 6.5H4.9082ZM3.1582 3.25C2.74399 3.25 2.4082 3.58579 2.4082 4C2.4082 4.41421 2.74399 4.75 3.1582 4.75V3.25ZM7.1582 4.75C7.57242 4.75 7.9082 4.41421 7.9082 4C7.9082 3.58579 7.57242 3.25 7.1582 3.25V4.75ZM16.1582 3.25C15.744 3.25 15.4082 3.58579 15.4082 4C15.4082 4.41421 15.744 4.75 16.1582 4.75V3.25ZM21.7682 4L21.7684 3.25H21.7682V4ZM22.3162 4.356L23.0016 4.05143L23.0014 4.051L22.3162 4.356ZM24.1062 8.384L23.4208 8.68857L23.4212 8.68941L24.1062 8.384ZM24.1582 8.627H24.9082L24.9082 8.62534L24.1582 8.627ZM24.1582 11.4H24.9082H24.1582ZM23.5582 12V12.75V12ZM21.6582 11.25C21.244 11.25 20.9082 11.5858 20.9082 12C20.9082 12.4142 21.244 12.75 21.6582 12.75V11.25ZM9.1582 14.75C9.88755 14.75 10.587 14.4603 11.1027 13.9445L10.0421 12.8839C9.80767 13.1183 9.48972 13.25 9.1582 13.25V14.75ZM11.1027 13.9445C11.6185 13.4288 11.9082 12.7293 11.9082 12H10.4082C10.4082 12.3315 10.2765 12.6495 10.0421 12.8839L11.1027 13.9445ZM11.9082 12C11.9082 11.2707 11.6185 10.5712 11.1027 10.0555L10.0421 11.1161C10.2765 11.3505 10.4082 11.6685 10.4082 12H11.9082ZM11.1027 10.0555C10.587 9.53973 9.88755 9.25 9.1582 9.25V10.75C9.48972 10.75 9.80767 10.8817 10.0421 11.1161L11.1027 10.0555ZM9.1582 9.25C8.42886 9.25 7.72938 9.53973 7.21366 10.0555L8.27432 11.1161C8.50874 10.8817 8.82668 10.75 9.1582 10.75V9.25ZM7.21366 10.0555C6.69793 10.5712 6.4082 11.2707 6.4082 12H7.9082C7.9082 11.6685 8.0399 11.3505 8.27432 11.1161L7.21366 10.0555ZM6.4082 12C6.4082 12.7293 6.69793 13.4288 7.21366 13.9445L8.27432 12.8839C8.0399 12.6495 7.9082 12.3315 7.9082 12H6.4082ZM7.21366 13.9445C7.72938 14.4603 8.42886 14.75 9.1582 14.75V13.25C8.82668 13.25 8.50874 13.1183 8.27432 12.8839L7.21366 13.9445ZM19.1582 14.75C19.8875 14.75 20.587 14.4603 21.1027 13.9445L20.0421 12.8839C19.8077 13.1183 19.4897 13.25 19.1582 13.25V14.75ZM21.1027 13.9445C21.6185 13.4288 21.9082 12.7293 21.9082 12H20.4082C20.4082 12.3315 20.2765 12.6495 20.0421 12.8839L21.1027 13.9445ZM21.9082 12C21.9082 11.2707 21.6185 10.5712 21.1027 10.0555L20.0421 11.1161C20.2765 11.3505 20.4082 11.6685 20.4082 12H21.9082ZM21.1027 10.0555C20.587 9.53973 19.8875 9.25 19.1582 9.25V10.75C19.4897 10.75 19.8077 10.8817 20.0421 11.1161L21.1027 10.0555ZM19.1582 9.25C18.4289 9.25 17.7294 9.53973 17.2137 10.0555L18.2743 11.1161C18.5087 10.8817 18.8267 10.75 19.1582 10.75V9.25ZM17.2137 10.0555C16.6979 10.5712 16.4082 11.2707 16.4082 12H17.9082C17.9082 11.6685 18.0399 11.3505 18.2743 11.1161L17.2137 10.0555ZM16.4082 12C16.4082 12.7293 16.6979 13.4288 17.2137 13.9445L18.2743 12.8839C18.0399 12.6495 17.9082 12.3315 17.9082 12H16.4082ZM17.2137 13.9445C17.7294 14.4603 18.4289 14.75 19.1582 14.75V13.25C18.8267 13.25 18.5087 13.1183 18.2743 12.8839L17.2137 13.9445ZM11.2082 12.75H16.1582V11.25H11.2082V12.75ZM16.9082 12V1.6H15.4082V12H16.9082ZM16.9082 1.6C16.9082 1.24196 16.766 0.898581 16.5128 0.645406L15.4521 1.70607C15.424 1.67793 15.4082 1.63978 15.4082 1.6H16.9082ZM16.5128 0.645406C16.2596 0.392231 15.9162 0.25 15.5582 0.25V1.75C15.5184 1.75 15.4803 1.7342 15.4521 1.70607L16.5128 0.645406ZM15.5582 0.25H2.1582V1.75H15.5582V0.25ZM6.8082 11.25H4.7582V12.75H6.8082V11.25ZM4.7582 11.25C4.7779 11.25 4.7974 11.2539 4.81561 11.2614L4.24158 12.6472C4.40537 12.7151 4.58092 12.75 4.7582 12.75V11.25ZM4.81561 11.2614C4.83381 11.269 4.85034 11.28 4.86427 11.2939L3.80361 12.3546C3.92897 12.48 4.07779 12.5794 4.24158 12.6472L4.81561 11.2614ZM4.86427 11.2939C4.8782 11.3079 4.88925 11.3244 4.89679 11.3426L3.51097 11.9166C3.57881 12.0804 3.67825 12.2292 3.80361 12.3546L4.86427 11.2939ZM4.89679 11.3426C4.90432 11.3608 4.9082 11.3803 4.9082 11.4H3.4082C3.4082 11.5773 3.44312 11.7528 3.51097 11.9166L4.89679 11.3426ZM4.9082 11.4V6.5H3.4082V11.4H4.9082ZM3.1582 4.75H7.1582V3.25H3.1582V4.75ZM16.1582 4.75H21.7682V3.25H16.1582V4.75ZM21.768 4.75C21.739 4.74999 21.7107 4.74158 21.6863 4.72579L22.5035 3.46791C22.2847 3.32576 22.0293 3.25006 21.7684 3.25L21.768 4.75ZM21.6863 4.72579C21.662 4.71 21.6428 4.68749 21.631 4.661L23.0014 4.051C22.8953 3.8126 22.7223 3.61007 22.5035 3.46791L21.6863 4.72579ZM21.6308 4.66057L23.4208 8.68857L24.7916 8.07943L23.0016 4.05143L21.6308 4.66057ZM23.4212 8.68941C23.4127 8.67029 23.4083 8.6496 23.4082 8.62866L24.9082 8.62534C24.9078 8.43692 24.8679 8.25067 24.7912 8.07859L23.4212 8.68941ZM23.4082 8.627V11.4H24.9082V8.627H23.4082ZM23.4082 11.4C23.4082 11.3803 23.4121 11.3608 23.4196 11.3426L24.8054 11.9166C24.8733 11.7528 24.9082 11.5773 24.9082 11.4H23.4082ZM23.4196 11.3426C23.4272 11.3244 23.4382 11.3079 23.4521 11.2939L24.5128 12.3546C24.6382 12.2292 24.7376 12.0804 24.8054 11.9166L23.4196 11.3426ZM23.4521 11.2939C23.4661 11.28 23.4826 11.269 23.5008 11.2614L24.0748 12.6472C24.2386 12.5794 24.3874 12.48 24.5128 12.3546L23.4521 11.2939ZM23.5008 11.2614C23.519 11.2539 23.5385 11.25 23.5582 11.25V12.75C23.7355 12.75 23.911 12.7151 24.0748 12.6472L23.5008 11.2614ZM23.5582 11.25H21.6582V12.75H23.5582V11.25ZM16.1582 12.75H17.1582V11.25H16.1582V12.75Z" fill="#253D4E"></path></svg>						</span>
			<span class="elementor-icon-list-text"></span>
		</li>
		<li class="elementor-icon-list-item elementor-inline-item">
			<span class="elementor-icon-list-icon">
			<svg xmlns="http://www.w3.org/2000/svg" width="19" height="18" viewBox="0 0 19 18" fill="none"><path d="M14.0344 1.71959L14.52 4.79257L17.3143 6.2176L15.9052 9.00398L17.3223 11.7904L14.5041 13.2154L14.0184 16.2884L10.9216 15.8027L8.71636 18L6.50318 15.7709L3.43021 16.2804L2.93662 13.1835L0.158203 11.7665L1.57528 8.9801L0.166164 6.2176L2.9605 4.77665L3.44613 1.72755L6.52707 2.23706L8.74025 0L10.9455 2.20522L14.0344 1.71959ZM6.74998 5.02344C6.43326 5.02344 6.12952 5.14925 5.90558 5.3732C5.68163 5.59715 5.55581 5.90089 5.55581 6.2176C5.55581 6.53431 5.68163 6.83805 5.90558 7.062C6.12952 7.28595 6.43326 7.41177 6.74998 7.41177C7.06669 7.41177 7.37043 7.28595 7.59438 7.062C7.81833 6.83805 7.94414 6.53431 7.94414 6.2176C7.94414 5.90089 7.81833 5.59715 7.59438 5.3732C7.37043 5.14925 7.06669 5.02344 6.74998 5.02344ZM10.7305 10.5962C10.4138 10.5962 10.1101 10.722 9.88612 10.946C9.66217 11.1699 9.53635 11.4736 9.53635 11.7904C9.53635 12.1071 9.66217 12.4108 9.88612 12.6348C10.1101 12.8587 10.4138 12.9845 10.7305 12.9845C11.0472 12.9845 11.351 12.8587 11.5749 12.6348C11.7989 12.4108 11.9247 12.1071 11.9247 11.7904C11.9247 11.4736 11.7989 11.1699 11.5749 10.946C11.351 10.722 11.0472 10.5962 10.7305 10.5962ZM5.88222 12.9845L12.7208 6.14595L11.5983 5.02344L4.75971 11.862L5.88222 12.9845Z" fill="#A1A1A1"></path><path d="M14.8303 1.71959L15.3159 4.79257L18.1102 6.2176L16.7011 9.00398L18.1182 11.7904L15.3 13.2154L14.8143 16.2884L11.7175 15.8027L9.51226 18L7.29908 15.7709L4.2261 16.2804L3.73252 13.1835L0.954102 11.7665L2.37117 8.9801L0.962063 6.2176L3.7564 4.77665L4.24203 1.72755L7.32296 2.23706L9.53614 0L11.7414 2.20522L14.8303 1.71959ZM7.54587 5.02344C7.22916 5.02344 6.92542 5.14925 6.70147 5.3732C6.47753 5.59715 6.35171 5.90089 6.35171 6.2176C6.35171 6.53431 6.47753 6.83805 6.70147 7.062C6.92542 7.28595 7.22916 7.41177 7.54587 7.41177C7.86259 7.41177 8.16633 7.28595 8.39027 7.062C8.61422 6.83805 8.74004 6.53431 8.74004 6.2176C8.74004 5.90089 8.61422 5.59715 8.39027 5.3732C8.16633 5.14925 7.86259 5.02344 7.54587 5.02344ZM11.5264 10.5962C11.2097 10.5962 10.906 10.722 10.682 10.946C10.4581 11.1699 10.3323 11.4736 10.3323 11.7904C10.3323 12.1071 10.4581 12.4108 10.682 12.6348C10.906 12.8587 11.2097 12.9845 11.5264 12.9845C11.8431 12.9845 12.1469 12.8587 12.3708 12.6348C12.5948 12.4108 12.7206 12.1071 12.7206 11.7904C12.7206 11.4736 12.5948 11.1699 12.3708 10.946C12.1469 10.722 11.8431 10.5962 11.5264 10.5962ZM6.67812 12.9845L13.5167 6.14595L12.3942 5.02344L5.5556 11.862L6.67812 12.9845Z" fill="#B7D8FF"></path></svg>						</span>
			<span class="elementor-icon-list-text"></span>
		</li>
		<li class="elementor-icon-list-item elementor-inline-item">
			<span class="elementor-icon-list-icon">
		<svg xmlns="http://www.w3.org/2000/svg" width="24" height="16" viewBox="0 0 24 16" fill="none"><path d="M14.1182 0C16.2399 0 18.2747 0.842855 19.775 2.34315C21.2753 3.84344 22.1182 5.87827 22.1182 8C22.1182 10.1217 21.2753 12.1566 19.775 13.6569C18.2747 15.1571 16.2399 16 14.1182 16C11.9964 16 9.9616 15.1571 8.46131 13.6569C6.96102 12.1566 6.11816 10.1217 6.11816 8C6.11816 5.87827 6.96102 3.84344 8.46131 2.34315C9.9616 0.842855 11.9964 0 14.1182 0ZM14.1182 2C12.5269 2 11.0007 2.63214 9.87552 3.75736C8.75031 4.88258 8.11816 6.4087 8.11816 8C8.11816 9.5913 8.75031 11.1174 9.87552 12.2426C11.0007 13.3679 12.5269 14 14.1182 14C15.7095 14 17.2356 13.3679 18.3608 12.2426C19.486 11.1174 20.1182 9.5913 20.1182 8C20.1182 6.4087 19.486 4.88258 18.3608 3.75736C17.2356 2.63214 15.7095 2 14.1182 2ZM13.1182 4H14.6182V7.78L16.9482 10.11L15.8882 11.17L13.1182 8.4V4ZM1.11816 14C0.852948 14 0.598594 13.8946 0.411057 13.7071C0.223521 13.5196 0.118164 13.2652 0.118164 13C0.118164 12.7348 0.223521 12.4804 0.411057 12.2929C0.598594 12.1054 0.852948 12 1.11816 12H4.94816C5.25816 12.71 5.65816 13.38 6.11816 14H1.11816ZM2.11816 9C1.85295 9 1.59859 8.89464 1.41106 8.70711C1.22352 8.51957 1.11816 8.26522 1.11816 8C1.11816 7.73478 1.22352 7.48043 1.41106 7.29289C1.59859 7.10536 1.85295 7 2.11816 7H4.16816L4.11816 8L4.16816 9H2.11816ZM3.11816 4C2.85295 4 2.59859 3.89464 2.41106 3.70711C2.22352 3.51957 2.11816 3.26522 2.11816 3C2.11816 2.73478 2.22352 2.48043 2.41106 2.29289C2.59859 2.10536 2.85295 2 3.11816 2H6.11816C5.65816 2.62 5.25816 3.29 4.94816 4H3.11816Z" fill="#A1A1A1"></path><path d="M15.1182 0C17.2399 0 19.2747 0.842855 20.775 2.34315C22.2753 3.84344 23.1182 5.87827 23.1182 8C23.1182 10.1217 22.2753 12.1566 20.775 13.6569C19.2747 15.1571 17.2399 16 15.1182 16C12.9964 16 10.9616 15.1571 9.46131 13.6569C7.96102 12.1566 7.11816 10.1217 7.11816 8C7.11816 5.87827 7.96102 3.84344 9.46131 2.34315C10.9616 0.842855 12.9964 0 15.1182 0ZM15.1182 2C13.5269 2 12.0007 2.63214 10.8755 3.75736C9.75031 4.88258 9.11816 6.4087 9.11816 8C9.11816 9.5913 9.75031 11.1174 10.8755 12.2426C12.0007 13.3679 13.5269 14 15.1182 14C16.7095 14 18.2356 13.3679 19.3608 12.2426C20.486 11.1174 21.1182 9.5913 21.1182 8C21.1182 6.4087 20.486 4.88258 19.3608 3.75736C18.2356 2.63214 16.7095 2 15.1182 2ZM14.1182 4H15.6182V7.78L17.9482 10.11L16.8882 11.17L14.1182 8.4V4ZM2.11816 14C1.85295 14 1.59859 13.8946 1.41106 13.7071C1.22352 13.5196 1.11816 13.2652 1.11816 13C1.11816 12.7348 1.22352 12.4804 1.41106 12.2929C1.59859 12.1054 1.85295 12 2.11816 12H5.94816C6.25816 12.71 6.65816 13.38 7.11816 14H2.11816ZM3.11816 9C2.85295 9 2.59859 8.89464 2.41106 8.70711C2.22352 8.51957 2.11816 8.26522 2.11816 8C2.11816 7.73478 2.22352 7.48043 2.41106 7.29289C2.59859 7.10536 2.85295 7 3.11816 7H5.16816L5.11816 8L5.16816 9H3.11816ZM4.11816 4C3.85295 4 3.59859 3.89464 3.41106 3.70711C3.22352 3.51957 3.11816 3.26522 3.11816 3C3.11816 2.73478 3.22352 2.48043 3.41106 2.29289C3.59859 2.10536 3.85295 2 4.11816 2H7.11816C6.65816 2.62 6.25816 3.29 5.94816 4H4.11816Z" fill="#17C09F"></path></svg>						</span>
			<span class="elementor-icon-list-text"></span>
		</li>
	</ul>
</div>
	<?php
	/**
	 * Hook: woocommerce_before_shop_loop_item.
	 *
	 * @hooked woocommerce_template_loop_product_link_open - 10
	 */
	do_action( 'woocommerce_before_shop_loop_item' );

	/**
	 * Hook: woocommerce_before_shop_loop_item_title.
	 *
	 * @hooked woocommerce_show_product_loop_sale_flash - 10
	 * @hooked woocommerce_template_loop_product_thumbnail - 10
	 */
	do_action( 'woocommerce_before_shop_loop_item_title' );
	/**
	 * Hook: woocommerce_shop_loop_item_title.
	 *
	 * @hooked woocommerce_template_loop_product_title - 10
	 */
	do_action( 'woocommerce_shop_loop_item_title' );

	/**
	 * Hook: woocommerce_after_shop_loop_item_title.
	 *
	 * @hooked woocommerce_template_loop_rating - 5
	 * @hooked woocommerce_template_loop_price - 10
	 */
	do_action( 'woocommerce_after_shop_loop_item_title' );

	/**
	 * Hook: woocommerce_after_shop_loop_item.
	 *
	 * @hooked woocommerce_template_loop_product_link_close - 5
	 * @hooked woocommerce_template_loop_add_to_cart - 10
	 */
	do_action( 'woocommerce_after_shop_loop_item' );
	?>
</li>
